@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 100;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-100.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-100.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-100.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-100.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 100;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-100italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-100italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-100italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-100italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 200;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-200.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-200.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-200.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-200.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 200;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-200italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-200italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-200italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-200italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 300;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-300.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-300.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-300.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-300.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 300;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-300italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-300italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-300italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-300italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 400;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-regular.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-regular.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-regular.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-regular.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 400;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 500;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-500.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-500.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-500.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-500.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 500;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-500italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-500italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-500italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-500italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 600;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-600.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-600.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-600.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-600.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 600;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-600italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-600italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-600italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-600italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 700;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-700.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-700.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-700.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-700.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 700;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-700italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-700italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-700italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-700italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 800;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-800.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-800.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-800.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-800.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 800;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-800italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-800italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-800italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-800italic.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: normal;
  font-weight: 900;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-900.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-900.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-900.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-900.svg#Epilogue.svg') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Epilogue';
  font-style: italic;
  font-weight: 900;
  
  src: local(''),
    url('/assets/onecdn.io/font-storage/epilogue/epilogue-900italic.woff2') format('woff2'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-900italic.woff') format('woff'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-900italic.ttf') format('truetype'),
       url('/assets/onecdn.io/font-storage/epilogue/epilogue-900italic.svg#Epilogue.svg') format('svg')
}